Returns a cursor paged list of bank account block rulesAsk AIget https://sepaexpress-prod-fx.azurewebsites.net/api/services/v2/BankAccountBlockRulesReturns a cursor paged list of bank account block rules.Query Paramsafterstringlength between 32 and 32Return only objects after this cursor id. Optional.beforestringlength between 32 and 32Return only objects before this cursor id. Optional.limitint32 | null1 to 500Upper bound for the number of objects to be returned. Defaults to 50. Maximum of 500. Optional.merchantIdstringlength between 32 and 32Return only block rules that are configured for this merchant id. Optional.connectorIdstringlength between 32 and 32Return only block rules that are configured for this connector id. Optional.blockedTransactionTypestringlength between 0 and 12Return only block rules that are configured to be blocked for a specific transaction type. Optional. Supported transaction types: Payment Payout Refund RequestToPay countryCodestringlength between 2 and 2Return only block rules that belong to a specific country. Optional. ISO 3166-1 alpha-2 country code.ibansarray of stringsReturn only block rules for the specified IBANs. Optional.ibansADD stringincludeRelatedboolean | nullIf true, also return block rules of related sub-entities. For example include corresponding connector block rules of a merchant. Optional. False by default.truefalseResponses 200Ok. Standard response for successful HTTP requests. 400Bad Request. The request could not be understood by the server, usually due to malformed syntax. 401Unauthorized. The client did not provide a valid authentication HTTP header or the user making the request has been disabled. 403Forbidden. The client provided a valid authentication header, but does not have permission to access this resource. 429Too many requests. A rate limit has been reached.Updated 7 months ago